<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd3500m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">仓库库位 (whwmd3500m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以查看和添加<Link href="/baanerp/wh/glossary/glossary#000013" role="glossary">库位</Link>。</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>您还可以执行以下操作：</ListIntro>
				<ListItem>查看库位的容量数据。</ListItem>
				<ListItem>复制库位的范围。</ListItem>
				<ListItem>设置仓储区。</ListItem>
				<ListItem>设置站台库位。</ListItem>
				<ListItem>使该库位无限大。</ListItem>
			</List>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">如果通过推进方式启动了此进程，则只能查找并选择记录。</Paragraph>
			</Note>
		</GeneralSection>
		<GeneralSection><SectionTitle>
                              性能方面
                           </SectionTitle>
			<Paragraph class="Default">少数几个集装库位和站台库位可能会影响系统性能。如需更多信息，请参见
                              <Link href="/baanerp/performance/wh/P000007_nr_of_staging_locations" role="manual">集装库位数目</Link>。</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/wmd00310" role="manual">使用库位</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="whwmd300.cwar"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">仓库</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000013" role="glossary">库位</Link>所在<Link href="/baanerp/tc/glossary/glossary#Warehouse_tc" role="glossary">仓库</Link>的代码。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd300.loca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">库位</Title>
			</Header>
			<FuncDesc>用于标识仓库中库存<Link href="/baanerp/wh/glossary/glossary#000013" role="glossary">库位</Link>的代码。对于每个仓库，可以定义多个库位。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd300.seak"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">搜索关键字</Title>
			</Header>
			<FuncDesc>为便于搜索而使用的另一种形式的说明。它通常是完整说明的缩写、首字母缩写或便于记忆的替代说明。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd300.zone"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">仓储区 </Title>
			</Header>
			<FuncDesc>库位所属的<Link href="/baanerp/wh/glossary/glossary#000389" role="glossary">仓储区</Link>代码。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd300.loct"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">库位类型</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000013" role="glossary">库位</Link>类型。</FuncDesc>
			<SimpleSection><Paragraph class="Default"><Link href="/baanerp/wh/domains/wmd.loct" role="domain">库位类型</Link>
				</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/wmd00310" role="manual">使用库位</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="whwmd300.filo"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">固定库位 </Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，则该库位是用于<GUIRef href="/baanerp/wh/wmd/whwmd3502m000" role="session">固定库位 (whwmd3502m000)</GUIRef> 进程中的一个或多个物料的<Link href="/baanerp/wh/glossary/glossary#FixedLocati_wh" role="glossary">固定库位</Link>。固定库位使用入库通知，因而比那些不固定的库位拥有更高优先级。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd300.oclo"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">库位已占用</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，则该库位包括一个或多个物料。</FuncDesc>
			<SimpleSection><Paragraph class="Default">
                                 如果清除此复选框，则该库位未被占用。</Paragraph>
				<Paragraph class="Default">
                                 ERP LN 会更新该字段。因此，可以快速了解哪些库位仍未被占用。如果 ERP LN 生成入库通知，并且您已经在<Link href="/baanerp/wh/wmd/whwmd0100s000" role="session">主数据参数 (whwmd0100s000)</Link> 进程中选中了<GUIRef href="/baanerp/wh/wmd/whwmd0100s000#whwmd000.uolo" role="manual">生成入库通知时仅使用未占用的库位</GUIRef>复选框，则将考虑使用此复选框的值。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="whwmd300.inca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">无限容量 </Title>
			</Header>
			<FuncDesc>可以记录用于监控每个库位容量的数据。</FuncDesc>
			<SimpleSection><Paragraph class="Default">
                                 如果选中此复选框，则容量计算不会应用于该库位。您不能在下一个字段填入总容量，ERP LN 将不会计算前面提及的字段。</Paragraph>
				<Paragraph class="Default">
                                 如果清除此复选框，
                                 ERP LN 将计算前面提及的字段。</Paragraph>
			</SimpleSection>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">总库位容量可以大到永远不会到达临界点。在这种情况下，无需维护容量。您可以指定 ERP LN 是否必须通过<GUIRef href="/baanerp/wh/wmd/whwmd3100s000#whwmd300.inca" role="manual">无限容量</GUIRef>字段监视容量。</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="whwmd300.full"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">库位已满 </Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，则该库位已满。因此，不能在库位中存储多个物料。</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.user.1"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">设定容量为无限...</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/wh/wmd/whwmd3510m000" role="session">仓库仓储区 (whwmd3510m000)</GUIRef> 进程，可以在其中查看每个仓库的仓储区。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="exec.user.2"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">复制范围...</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/wh/wmd/whwmd2120m000" role="session">按仓库列出的站台库位 (whwmd2120m000)</GUIRef> 进程，可以在其中查看每个仓库的站台库位。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="exec.user.3"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">查看仓储区</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/wh/wmd/whwmd3101s000" role="session">仓库库位容量数据 (whwmd3101s000)</GUIRef> 进程，可以在其中查看每个库位所使用的容量。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="exec.user.2"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">复制范围...</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/wh/wmd/whwmd3200m000" role="session">复制范围 (whwmd3200m000)</GUIRef> 进程，可以在其中生成具有相同特征的一系列库位。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="exec.user.1"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">设定容量为无限...</Title>
			</Header>
			<FuncDesc>使该库位无限大。因此，<GUIRef href="/baanerp/wh/wmd/whwmd3100s000#whwmd300.inca" role="manual">无限容量</GUIRef>复选框处于选中状态，意味着该库位拥有无限大的容量。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
